<%@ page language="C#" contenttype="text/plain" inherits="FileReceiver, FaxCore.OSA40" uiculture="Auto" enablesessionstate="false" %>
<%
    string resFolder = Helper.ConfigFileInfo.GetAppSettingString("ScanResult") + "/";

    for (int i = 0; i < Request.Files.Count; i++)
    {
        HttpPostedFile fitem = Request.Files[i];
        string fname = System.IO.Path.GetFileName(fitem.FileName);
        string fpath = Request.MapPath(resFolder + fname);
        fitem.SaveAs(fpath);
    }
%>
